## onewebapp-window

### 安装
```npm
npm i onewebapp-window
```

### 介绍 
这是一个类似于window窗口的组件，可以拖拽


### 使用
```js
<template>
  <div>
    <window :title="窗口"></window>
  </div>
</template>

<script>
import window from 'onewebapp-window'

export default {
  components: {
    window
  }
}
</script>
```

### 方法
```js
<window @closeFun="closeFun"></window>

closeFun() {
    console.log('关闭时执行')
} 

```

### 注意
```vue
// 若出现事件无法取消，则在父元素上添加事件

<div @mouseup="clearEvent">
    <window></window>
</div>

clearEvent() {
    document.onmousemove = null;
    document.onmouseup = null;
}
```


